
.home-process-guanxiang{padding:100px 0;background:url(./pics/bg04.jpg) no-repeat;background-size:cover;}
.home-process-guanxiang .title{text-align:center;}
.home-process-guanxiang .title h2{font-size:48px;line-height:1;color:#212121;font-weight:normal;font-weight:700;}
.home-process-guanxiang .title p {font-size:17px;max-width:94%;margin:20px auto 0;color:#333;line-height:30px;}

.home-process-guanxiang .home-processcon{margin-top:30px;background:url(./pics/line04.png) no-repeat center 26px;background-size:80% auto;}
.home-process-guanxiang .home-processcon ul{display:flex;justify-content:space-between;flex-wrap:wrap;}
.home-process-guanxiang .home-processcon ul li {width:24%;text-align:center;transition:.5s all;}

.home-process-guanxiang .home-processcon ul li span {width:155px;height:155px;border-radius:50%;background:var(--color-primary);text-align:center;display:inline-flex;justify-content:center;align-items:center;}
.home-process-guanxiang .home-processcon ul li span img {vertical-align:middle;max-width:50%;max-height:50%;}
.home-process-guanxiang .home-processcon ul li h3{margin-top:30px;font-size:20px;color:#212121;font-weight:normal;font-weight:700;}
.home-process-guanxiang .home-processcon ul li p {margin-top:20px;font-size:16px;color:#333;line-height:30px;}

@media screen and (min-width:768px) {
.home-process-guanxiang .home-processcon ul li:hover {transform:translate(0,-8px);}
}

@media screen and (max-width:1680px) {
.home-process-guanxiang{padding:90px 0;}
.home-process-guanxiang .title h2{font-size:46px;}
}

@media screen and (max-width:1550px) {
.home-process-guanxiang{padding:80px 0;}
.home-process-guanxiang .title h2{font-size:44px;}

.home-process-guanxiang .home-processcon ul li span {width:140px;height:140px;}
}

@media screen and (max-width:1441px) {
.home-process-guanxiang{padding:75px 0;}
.home-process-guanxiang .title h2{font-size:42px;}
.home-process-guanxiang .title p{line-height:28px;}
.home-process-guanxiang .home-processcon ul li p{line-height:28px;}
}

@media screen and (max-width:1441px) {
.home-process-guanxiang{padding:70px 0;}
.home-process-guanxiang .title h2{font-size:40px;}
.home-process-guanxiang .title p{line-height:26px;}
.home-process-guanxiang .home-processcon ul li span {width:130px;height:130px;}
.home-process-guanxiang .home-processcon ul li p{line-height:26px;}
}

@media screen and (max-width:1280px) {
.home-process-guanxiang{padding:60px 0;}
.home-process-guanxiang .title h2{font-size:36px;}
.home-process-guanxiang .title p{font-size:16px;line-height:24px;}
.home-process-guanxiang .home-processcon ul li span {width:120px;height:120px;}
.home-process-guanxiang .home-processcon ul li h3{margin-top:25px;font-size:19px;}
.home-process-guanxiang .home-processcon ul li p{line-height:24px;}
}

@media screen and (max-width:992px) {

.home-process-guanxiang{padding:50px 0;}
.home-process-guanxiang .title h2{font-size:32px;}
.home-process-guanxiang .title p{max-width:100%;}

.home-process-guanxiang .home-processcon{margin-top:20px;background:none;}
.home-process-guanxiang .home-processcon ul li {width:100%;margin-top:30px;}
.home-process-guanxiang .home-processcon ul li span{width:100px;height:100px;}
.home-process-guanxiang .home-processcon ul li h3{margin-top:20px;font-size:18px;}
.home-process-guanxiang .home-processcon ul li p {margin-top:15px;}

}

@media screen and (max-width:768px) {

.home-process-guanxiang{padding:30px 0;}
.home-process-guanxiang .title h2{font-size:30px;}
.home-process-guanxiang .title p{margin:15px 0 0;}

.home-process-guanxiang .home-processcon{margin-top:10px;}
.home-process-guanxiang .home-processcon ul li{margin-top:20px;}
.home-process-guanxiang .home-processcon ul li span{width:90px;height:90px;}
.home-process-guanxiang .home-processcon ul li h3{font-size:17px;}

}

@media screen and (max-width:576px) {
.home-process-guanxiang .title h2{font-size:27px;}
}

@media screen and (max-width:480px) {
.home-process-guanxiang .title h2{font-size:24px;}
.home-process-guanxiang .title p{font-size:15px;line-height:22px;}
.home-process-guanxiang .home-processcon ul li p{font-size:15px;line-height:22px;}
}

@media screen and (max-width:420px) {
.home-process-guanxiang .title h2{font-size:22px;}
}